<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="dossier_pre_inscription" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_GARNUCHE_ANNEE_CIVILE" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["NON"]]></defaultValueExpression>
	</parameter>
	<parameter name="P_GARNUCHE_ETUD_NUMERO" class="java.lang.Integer" isForPrompting="false">
		<defaultValueExpression><![CDATA[162542]]></defaultValueExpression>
	</parameter>
	<parameter name="REP_BASE_PATH" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["D:\\workspace\\FwkCktlScol\\Resources\\report\\"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT vde.etud_numero, vde.hist_numero, vde.no_individu,
       vde.hist_annee_scol, vde.etud_code_ine,
       /* Cadre A */
       vde.c_civilite, vde.nom_patronymique, vde.prenom, vde.prenom2, vde.nom_marital,
       vde.d_naissance, vde.ville_de_naissance,
       to_char(vde.d_naissance,'DD/MM/YYYY') "DATE_NAISSANCE", vde.dpt_naissance, vde.pays_naissance, vde.nationalite,
       vde.etud_sitfam,
       /* Cadre B */
       vde.adr_stable_fixe,
       vde.adr_stable_adr1, vde.adr_stable_adr2, vde.adr_stable_ville, vde.adr_stable_pays,
       vde.adr_etudiant_fixe, vde.adr_etudiant_mobile,
       vde.adr_etudiant_email,
       vde.adr_etudiant_adr1, vde.adr_etudiant_adr2, vde.adr_etudiant_ville, vde.adr_etudiant_pays,
       /* Cadre H */
       vde.hist_bourse, vde.hist_acad_bourse, vde.hist_ech_bourse, vde.hist_numero_alloc,
       /* Cadre I */
       vde.ind_no_insee, vde.ind_cle_insee, vde.hist_affss, vde.coti_motif, vde.mut_organisme, vde.hist_ayant_droit,
       /* Cadre K */
       vde.hist_int_etud, vde.hist_duree_int,
       vde.hist_dem_empl,
       vde.etud_sport_hn,
       vde.etud_sn_attestation, vde.etud_sn_certification,
       vde.etud_profession,
       vde.etud_handicap,
       /* Cadre Autres */
       vde.etud_reglement, vde.etud_charte, vde.etud_adresse, vde.etud_photo,
       /* Accessoires */
       phe.datas_photo "PHOTO",
       null "LOGO"
FROM   GARNUCHE.V_WEB_DOSSIER_ETUDIANT vde,
       GRHUM.PHOTOS_ETUDIANTS_GRHUM phe
WHERE  vde.no_individu = phe.no_individu (+)
AND    vde.etud_numero between $P{P_GARNUCHE_ETUD_NUMERO} and $P{P_GARNUCHE_ETUD_NUMERO}]]>
	</queryString>
	<field name="ETUD_NUMERO" class="java.math.BigDecimal"/>
	<field name="HIST_NUMERO" class="java.math.BigDecimal"/>
	<field name="NO_INDIVIDU" class="java.math.BigDecimal"/>
	<field name="HIST_ANNEE_SCOL" class="java.math.BigDecimal"/>
	<field name="ETUD_CODE_INE" class="java.lang.String"/>
	<field name="C_CIVILITE" class="java.lang.String"/>
	<field name="NOM_PATRONYMIQUE" class="java.lang.String"/>
	<field name="PRENOM" class="java.lang.String"/>
	<field name="PRENOM2" class="java.lang.String"/>
	<field name="NOM_MARITAL" class="java.lang.String"/>
	<field name="D_NAISSANCE" class="java.sql.Timestamp"/>
	<field name="VILLE_DE_NAISSANCE" class="java.lang.String"/>
	<field name="DATE_NAISSANCE" class="java.lang.String"/>
	<field name="DPT_NAISSANCE" class="java.lang.String"/>
	<field name="PAYS_NAISSANCE" class="java.lang.String"/>
	<field name="NATIONALITE" class="java.lang.String"/>
	<field name="ETUD_SITFAM" class="java.lang.String"/>
	<field name="ADR_STABLE_FIXE" class="java.lang.String"/>
	<field name="ADR_STABLE_ADR1" class="java.lang.String"/>
	<field name="ADR_STABLE_ADR2" class="java.lang.String"/>
	<field name="ADR_STABLE_VILLE" class="java.lang.String"/>
	<field name="ADR_STABLE_PAYS" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_FIXE" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_MOBILE" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_EMAIL" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_ADR1" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_ADR2" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_VILLE" class="java.lang.String"/>
	<field name="ADR_ETUDIANT_PAYS" class="java.lang.String"/>
	<field name="HIST_BOURSE" class="java.math.BigDecimal"/>
	<field name="HIST_ACAD_BOURSE" class="java.lang.String"/>
	<field name="HIST_ECH_BOURSE" class="java.lang.Integer"/>
	<field name="HIST_NUMERO_ALLOC" class="java.lang.String"/>
	<field name="HIST_AFFSS" class="java.math.BigDecimal"/>
	<field name="COTI_MOTIF" class="java.lang.String"/>
	<field name="MUT_ORGANISME" class="java.lang.String"/>
	<field name="HIST_AYANT_DROIT" class="java.math.BigDecimal"/>
	<field name="HIST_INT_ETUD" class="java.math.BigDecimal"/>
	<field name="HIST_DUREE_INT" class="java.math.BigDecimal"/>
	<field name="HIST_DEM_EMPL" class="java.math.BigDecimal"/>
	<field name="ETUD_SPORT_HN" class="java.math.BigDecimal"/>
	<field name="ETUD_SN_ATTESTATION" class="java.math.BigDecimal"/>
	<field name="ETUD_SN_CERTIFICATION" class="java.math.BigDecimal"/>
	<field name="ETUD_PROFESSION" class="java.lang.String"/>
	<field name="ETUD_HANDICAP" class="java.lang.String"/>
	<field name="ETUD_REGLEMENT" class="java.lang.String"/>
	<field name="ETUD_CHARTE" class="java.lang.String"/>
	<field name="ETUD_ADRESSE" class="java.lang.String"/>
	<field name="ETUD_PHOTO" class="java.lang.String"/>
	<field name="PHOTO" class="java.io.InputStream"/>
	<field name="LOGO" class="java.io.InputStream"/>
	<field name="IND_NO_INSEE" class="java.lang.String"/>
	<field name="IND_CLE_INSEE" class="java.lang.Integer"/>
	<variable name="V_NOM_MARITAL" class="java.lang.String">
		<variableExpression><![CDATA[($F{C_CIVILITE}.equals( "MME" ))? "Nom marital : "+$F{NOM_MARITAL}:""]]></variableExpression>
	</variable>
	<variable name="V_ANNEE_UNIVERSITAIRE" class="java.lang.String">
		<variableExpression><![CDATA[($P{P_GARNUCHE_ANNEE_CIVILE}.equals( "OUI" ))? $F{HIST_ANNEE_SCOL}+"":$F{HIST_ANNEE_SCOL}+" / "+($F{HIST_ANNEE_SCOL}.intValue()+1)]]></variableExpression>
	</variable>
	<variable name="V_BOURSE_REPONSE" class="java.lang.String">
		<variableExpression><![CDATA[($F{HIST_BOURSE}.intValue() == 0)? "Non boursier":"Boursier (ou en attente)"]]></variableExpression>
	</variable>
	<variable name="V_BOURSE_COMPLEMENT_1" class="java.lang.String">
		<variableExpression><![CDATA[($F{HIST_BOURSE}.intValue() == 0)? "":" - Echelon |" + ( $F{HIST_ECH_BOURSE} == null ? "___" : $F{HIST_ECH_BOURSE}.toString() ) + "| - No Allocataire |" + ($F{HIST_NUMERO_ALLOC} == null ? "________________________________" : $F{HIST_NUMERO_ALLOC} ) + "|"]]></variableExpression>
	</variable>
	<variable name="V_BOURSE_COMPLEMENT_2" class="java.lang.String">
		<variableExpression><![CDATA[($F{HIST_BOURSE}.intValue() == 0)? "":" - CROUS de " + ($F{HIST_ACAD_BOURSE} == null ? "|_______________________________________________________|" : $F{HIST_ACAD_BOURSE} )]]></variableExpression>
	</variable>
	<variable name="V_AFFILIATION" class="java.lang.String">
		<variableExpression><![CDATA[($F{HIST_AFFSS}.intValue() == 0)? "Non affiliation au régime Etudiant de sécurité sociale : "+$F{COTI_MOTIF}:"Affiliation au régime Etudiant de sécurité sociale : "+$F{MUT_ORGANISME}+(($F{HIST_AYANT_DROIT}.intValue() == -1)? " - Cotisant":(($F{HIST_AYANT_DROIT}.intValue() == -2) ? " - Cotisant mais exonéré" : " - Non cotisant"))]]></variableExpression>
	</variable>
	<variable name="V_BAS_REGLEMENT_NON" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_REGLEMENT}.equals("N"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_REGLEMENT_OUI" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_REGLEMENT}.equals("O"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_CHARTE_NON" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_CHARTE}.equals("N"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_CHARTE_OUI" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_CHARTE}.equals("O"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_ADRESSE_NON" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_ADRESSE}.equals("N"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_ADRESSE_OUI" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_ADRESSE}.equals("O"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_PHOTO_NON" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_PHOTO}.equals("N"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_BAS_PHOTO_OUI" class="java.lang.String">
		<variableExpression><![CDATA[($F{ETUD_PHOTO}.equals("O"))? "X":""]]></variableExpression>
	</variable>
	<variable name="V_CIVILITE_TERMINAISON" class="java.lang.String">
		<variableExpression><![CDATA[($F{C_CIVILITE}.equals( "M." ))? "":"e"]]></variableExpression>
	</variable>
	<variable name="V_NO_INSEE" class="java.lang.String">
		<variableExpression><![CDATA[($F{IND_NO_INSEE} == null) ? "|_____________________| |_____|" : $F{IND_NO_INSEE} + " " + $F{IND_CLE_INSEE}.toString()]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="78" splitType="Stretch">
			<textField evaluationTime="Report" isBlankWhenNull="false">
				<reportElement key="Titre Dossier-2" x="115" y="24" width="300" height="16"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top">
					<font size="12" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA["Année Universitaire "+$V{V_ANNEE_UNIVERSITAIRE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Titre Dossier-1" x="115" y="2" width="300" height="21"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top">
					<font size="16" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[INSCRIPTION ADMINISTRATIVE]]></text>
			</staticText>
			<image>
				<reportElement key="iLogo_Universite-1" x="460" y="5" width="70" height="70"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<imageExpression><![CDATA[$F{PHOTO}]]></imageExpression>
			</image>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-6" x="192" y="43" width="95" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement/>
				<textFieldExpression><![CDATA["Numéro ETUDIANT"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-7" x="288" y="43" width="80" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ETUD_NUMERO}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-8" x="288" y="55" width="80" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ETUD_CODE_INE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="textField-9" x="192" y="55" width="95" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement/>
				<textFieldExpression><![CDATA["I.N.E. (ou B.E.A.)"]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement x="0" y="2" width="60" height="60"/>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUBREPORT_DIR} + "logo.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="674" splitType="Stretch">
			<frame>
				<reportElement key="frame-1" x="15" y="3" width="521" height="103"/>
				<box>
					<topPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<staticText>
					<reportElement key="staticText-1" mode="Opaque" x="-15" y="0" width="15" height="15" backcolor="#CCCCCC"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<text><![CDATA[A]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-2" x="5" y="0" width="400" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[IDENTITE]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-5" x="40" y="17" width="250" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NOM_PATRONYMIQUE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-10" x="40" y="31" width="179" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-11" x="40" y="46" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{PRENOM2}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-12" x="40" y="60" width="110" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{DATE_NAISSANCE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-14" x="40" y="73" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{DPT_NAISSANCE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-15" x="295" y="17" width="220" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NOM_MARITAL}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-16" x="295" y="73" width="220" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NATIONALITE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-17" x="295" y="60" width="220" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{VILLE_DE_NAISSANCE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-18" x="40" y="86" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{PAYS_NAISSANCE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-19" x="295" y="86" width="220" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ETUD_SITFAM}]]></textFieldExpression>
				</textField>
			</frame>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-4" x="20" y="20" width="30" height="15"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{C_CIVILITE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-3" mode="Opaque" x="0" y="106" width="15" height="15" backcolor="#CCCCCC"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[B]]></text>
			</staticText>
			<frame>
				<reportElement key="frame-2" x="15" y="106" width="521" height="102"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<staticText>
					<reportElement key="staticText-4" x="4" y="0" width="400" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[ADRESSES]]></text>
				</staticText>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-20" x="4" y="46" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_STABLE_ADR1}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-21" x="4" y="59" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_STABLE_ADR2}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-22" x="264" y="46" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_ADR1}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-23" x="264" y="59" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_ADR2}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-24" x="4" y="72" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_STABLE_VILLE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-25" x="4" y="85" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_STABLE_PAYS}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-26" x="264" y="72" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_VILLE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-27" x="264" y="85" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_PAYS}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-28" x="4" y="19" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_STABLE_FIXE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-29" x="264" y="19" width="120" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_FIXE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-30" x="394" y="19" width="120" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_MOBILE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-31" x="264" y="32" width="250" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{ADR_ETUDIANT_EMAIL}]]></textFieldExpression>
				</textField>
			</frame>
			<staticText>
				<reportElement key="staticText-5" mode="Opaque" x="0" y="208" width="15" height="15" backcolor="#CCCCCC"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[C]]></text>
			</staticText>
			<frame>
				<reportElement key="frame-3" positionType="Float" x="15" y="208" width="521" height="80"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-42" x="4" y="0" width="400" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<textFieldExpression><![CDATA["PREPARATION ENVISAGEE POUR "+$V{V_ANNEE_UNIVERSITAIRE}]]></textFieldExpression>
				</textField>
				<subreport isUsingCache="true">
					<reportElement key="subreport-1" positionType="Float" stretchType="RelativeToTallestObject" x="5" y="19" width="510" height="55"/>
					<subreportParameter name="P_HIST_NUMERO">
						<subreportParameterExpression><![CDATA[new Integer($F{HIST_NUMERO}.intValue())]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression><![CDATA[$P{REP_BASE_PATH}+"/dossier_pre_inscriptions.jasper"]]></subreportExpression>
				</subreport>
			</frame>
			<elementGroup>
				<staticText>
					<reportElement key="staticText-6" positionType="Float" mode="Opaque" x="0" y="288" width="15" height="15" backcolor="#CCCCCC"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center"/>
					<text><![CDATA[H]]></text>
				</staticText>
				<frame>
					<reportElement key="frame-4" positionType="Float" x="15" y="288" width="520" height="50"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<elementGroup>
						<staticText>
							<reportElement key="staticText-7" positionType="Float" x="4" y="0" width="400" height="15"/>
							<box>
								<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
							</box>
							<textElement verticalAlignment="Middle">
								<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
							</textElement>
							<text><![CDATA[BOURSES ET EXONERATIONS]]></text>
						</staticText>
						<textField isBlankWhenNull="true">
							<reportElement key="textField-35" positionType="Float" x="134" y="19" width="381" height="13"/>
							<box>
								<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
							</box>
							<textElement verticalAlignment="Middle">
								<font isBold="false" pdfFontName="Helvetica"/>
							</textElement>
							<textFieldExpression><![CDATA[$V{V_BOURSE_COMPLEMENT_1}]]></textFieldExpression>
						</textField>
						<textField isBlankWhenNull="true">
							<reportElement key="textField-36" positionType="Float" x="134" y="32" width="381" height="13"/>
							<box>
								<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
							</box>
							<textElement verticalAlignment="Middle">
								<font isBold="false" pdfFontName="Helvetica"/>
							</textElement>
							<textFieldExpression><![CDATA[$V{V_BOURSE_COMPLEMENT_2}]]></textFieldExpression>
						</textField>
						<textField isBlankWhenNull="true">
							<reportElement key="textField-41" positionType="Float" x="4" y="19" width="130" height="13"/>
							<box>
								<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
								<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
							</box>
							<textElement verticalAlignment="Middle">
								<font isBold="false" pdfFontName="Helvetica"/>
							</textElement>
							<textFieldExpression><![CDATA[$V{V_BOURSE_REPONSE}]]></textFieldExpression>
						</textField>
					</elementGroup>
				</frame>
			</elementGroup>
			<staticText>
				<reportElement key="staticText-8" positionType="Float" mode="Opaque" x="0" y="338" width="15" height="15" backcolor="#CCCCCC"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[I]]></text>
			</staticText>
			<frame>
				<reportElement key="frame-5" positionType="Float" x="15" y="338" width="521" height="36"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textField isBlankWhenNull="true">
					<reportElement key="textField-40" positionType="Float" x="4" y="19" width="510" height="13"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font isBold="false" pdfFontName="Helvetica"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_AFFILIATION}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-9" positionType="Float" x="4" y="0" width="400" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[SITUATION SOCIALE]]></text>
				</staticText>
			</frame>
			<staticText>
				<reportElement key="staticText-10" positionType="Float" mode="Opaque" x="0" y="373" width="15" height="15" backcolor="#CCCCCC"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[J]]></text>
			</staticText>
			<frame>
				<reportElement key="frame-6" positionType="Float" x="15" y="373" width="521" height="190"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<staticText>
					<reportElement key="staticText-11" positionType="Float" x="4" y="0" width="400" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[BULLETIN DE VERSEMENT DES DROITS UNIVERSITAIRES]]></text>
				</staticText>
				<rectangle>
					<reportElement key="rectangle-1" positionType="Float" x="135" y="46" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-2" positionType="Float" x="135" y="60" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-3" positionType="Float" x="135" y="74" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-4" positionType="Float" x="135" y="102" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-5" positionType="Float" x="135" y="88" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-6" positionType="Float" x="135" y="116" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-7" positionType="Float" x="135" y="130" width="6" height="6"/>
				</rectangle>
				<rectangle>
					<reportElement key="rectangle-8" positionType="Float" x="135" y="144" width="6" height="6"/>
				</rectangle>
				<staticText>
					<reportElement key="staticText-14" positionType="Float" x="4" y="19" width="300" height="11"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement verticalAlignment="Middle">
						<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
					</textElement>
					<text><![CDATA[(Cadre réservé à l'administration)]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-15" positionType="Float" x="358" y="19" width="153" height="11"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Mode de règlement  |__|__|__|
]]></text>
				</staticText>
				<line>
					<reportElement key="line-1" positionType="Float" x="145" y="50" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-2" positionType="Float" x="145" y="64" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-3" positionType="Float" x="145" y="78" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-4" positionType="Float" x="145" y="92" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-5" positionType="Float" x="145" y="106" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-6" positionType="Float" x="145" y="134" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-7" positionType="Float" x="145" y="120" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-8" positionType="Float" x="145" y="148" width="240" height="1"/>
					<graphicElement>
						<pen lineWidth="1.0" lineStyle="Dashed"/>
					</graphicElement>
				</line>
				<line>
					<reportElement key="line-9" positionType="Float" x="4" y="160" width="510" height="1"/>
					<graphicElement>
						<pen lineWidth="0.5" lineStyle="Solid"/>
					</graphicElement>
				</line>
				<staticText>
					<reportElement key="staticText-17" positionType="Float" x="333" y="169" width="178" height="11"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
					<text><![CDATA[Total à payer  |__|__|__|__|,|__|__|
]]></text>
				</staticText>
			</frame>
			<staticText>
				<reportElement key="staticText-16" positionType="Float" x="0" y="411" width="15" height="130"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" rotation="Left"/>
				<text><![CDATA[NE PAS REMPLIR]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-46" positionType="Float" x="15" y="594" width="400" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="9" isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["Je m'engage à respecter la charte de bon usage de l'informatique"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-47" positionType="Float" x="425" y="594" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["NON"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-11" positionType="Float" x="460" y="594" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-48" positionType="Float" x="480" y="594" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["OUI"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-12" positionType="Float" x="515" y="594" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-49" positionType="Float" x="15" y="609" width="400" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="9" isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["J'accepte que mon adresse électronique figure sur l'annuaire Web de l'établissement"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-50" positionType="Float" x="425" y="609" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["NON"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-13" positionType="Float" x="460" y="609" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-51" positionType="Float" x="480" y="609" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["OUI"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-14" positionType="Float" x="515" y="609" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-52" positionType="Float" x="15" y="624" width="400" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="9" isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["J'accepte que ma photo apparaisse dans l'annuaire électronique"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-53" positionType="Float" x="425" y="624" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["NON"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-15" positionType="Float" x="460" y="624" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-54" positionType="Float" x="480" y="624" width="30" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["OUI"]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement key="rectangle-16" positionType="Float" x="515" y="624" width="13" height="13"/>
			</rectangle>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-57" positionType="Float" x="460" y="594" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_CHARTE_NON}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-58" positionType="Float" x="515" y="594" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_CHARTE_OUI}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-59" positionType="Float" x="460" y="609" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_ADRESSE_NON}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-60" positionType="Float" x="515" y="609" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_ADRESSE_OUI}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-61" positionType="Float" x="460" y="624" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_PHOTO_NON}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-62" positionType="Float" x="515" y="624" width="13" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_BAS_PHOTO_OUI}]]></textFieldExpression>
			</textField>
			<textField pattern="EEEEE dd MMMMM yyyy" isBlankWhenNull="true">
				<reportElement key="textField-63" positionType="Float" x="34" y="650" width="300" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-64" positionType="Float" x="15" y="650" width="20" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["Le"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-65" positionType="Float" x="379" y="650" width="150" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA["Signature de l'étudiant"+$V{V_CIVILITE_TERMINAISON}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-66" x="368" y="35" width="160" height="15"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Bottom">
					<font isBold="false" pdfFontName="Helvetica"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{V_NO_INSEE}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-18" positionType="Float" x="310" y="35" width="54" height="15"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom">
					<font size="10"/>
				</textElement>
				<text><![CDATA[N° INSEE :]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-19" positionType="Float" x="20" y="417" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Bibliothèque universitaire
]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-20" positionType="Float" x="20" y="431" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[FSDIE]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-21" positionType="Float" x="20" y="445" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Droits diplôme]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-22" positionType="Float" x="20" y="459" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Médecine préventive]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-23" positionType="Float" x="20" y="473" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Sécurité sociale étudiante]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-24" positionType="Float" x="20" y="515" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Inscription à un second diplôme]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-25" positionType="Float" x="20" y="501" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Activités sportives et culturelles]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-26" positionType="Float" x="20" y="487" width="125" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left">
					<font size="8"/>
				</textElement>
				<text><![CDATA[Services informatiques]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-27" positionType="Float" x="409" y="429" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[F.S.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-28" positionType="Float" x="409" y="415" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[D.B.U.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-29" positionType="Float" x="409" y="443" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[D.S.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-30" positionType="Float" x="409" y="457" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[M.P.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-31" positionType="Float" x="409" y="471" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[S.S.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-32" positionType="Float" x="409" y="485" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[R.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-33" positionType="Float" x="409" y="499" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[S.U.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-34" positionType="Float" x="409" y="513" width="116" height="11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font size="8"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[D.C.  |__|__|__|__|,|__|__|]]></text>
			</staticText>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
